@charset "UTF-8";

@import "../../../css/etc.css";

/*/==========================================================
/ 
/ 休日割引
/
==========================================================/*/

#etc-ifo-dishol{

}

a.gbmodal{
	display:inline-block;
	overflow:hidden;
}

#sec03 h3 {
	margin-top: 3em;
}


/*----------------------------------

 大都市近郊区間

----------------------------------*/
#sec01-01{
	margin-top:var(--mgn-l);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}



/*----------------------------------

 ここに注意！

----------------------------------*/
#sec02-02{
	margin-top:var(--mgn-l);
}

#sec02-02 article + article{
	margin-top:var(--mgn-l);
}


#sec02-02 article > ul{
	display:inline-block;
	text-align:left;
}

span.arrow:before{
	display:inline-block;
	content:'\025b6';
	padding:0 1em;
}

span.deal{
	font-weight:700;
	margin-left: 2em;
	padding: 0.2em;
	color:var(--colC1);;
	background-color: #C7E8FA;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec02-02 article > ul{
		display:block;
	}

	#sec02-02 article > ul > li > strong,
	span.arrow{
		display:block;
		text-align:center;
	}

	span.arrow:before{
		display:inline-block;
		content:'\025bc';
		padding:0 1em;
	}

	span.deal{
		display:block;
		text-align:center;
		margin-left: 0;
		margin-top: 0.5em;
	}

}


.pop-talk{
	display:block;
	overflow:hidden;
	position:relative;
}
.pop-talk > img{
	float:right;
	position:relative;
	vertical-align:middle;
}
.pop-talk > span{
	display:inline-block;
	position: relative;
	float: right;
	margin-right: 15px;
	padding: 0.2em;
	border: 3px solid #C7E8FA;
	background-color: #C7E8FA;
	border-radius: 5px;
	vertical-align:middle;
}
.pop-talk > span:after {
	position: absolute;
	content: '';
	border: 10px solid transparent;
	border-left: 10px solid #C7E8FA;
	top: 3px;
	right: -20px;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.pop-talk > span{
		display:inline-block;
		width:calc(100% - 55px);
		float:left;
	}

}